[
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\widget\\windows\\x64\\debug\\examples\\widgets-example\\widgets-example.cpp.obj", "examples\\widgets-example\\widgets-example.cpp"],
  "file": "examples\\widgets-example\\widgets-example.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\basic-interaction\\windows\\x64\\debug\\examples\\basic-interaction-example\\basic-interaction-example.cpp.obj", "examples\\basic-interaction-example\\basic-interaction-example.cpp"],
  "file": "examples\\basic-interaction-example\\basic-interaction-example.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\application\\windows\\x64\\debug\\examples\\application\\source\\application.cpp.obj", "examples\\application\\source\\application.cpp"],
  "file": "examples\\application\\source\\application.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\application\\windows\\x64\\debug\\examples\\application\\source\\imgui_impl_dx11.cpp.obj", "examples\\application\\source\\imgui_impl_dx11.cpp"],
  "file": "examples\\application\\source\\imgui_impl_dx11.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\application\\windows\\x64\\debug\\examples\\application\\source\\imgui_impl_glfw.cpp.obj", "examples\\application\\source\\imgui_impl_glfw.cpp"],
  "file": "examples\\application\\source\\imgui_impl_glfw.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\application\\windows\\x64\\debug\\examples\\application\\source\\imgui_impl_opengl3.cpp.obj", "examples\\application\\source\\imgui_impl_opengl3.cpp"],
  "file": "examples\\application\\source\\imgui_impl_opengl3.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\application\\windows\\x64\\debug\\examples\\application\\source\\imgui_impl_win32.cpp.obj", "examples\\application\\source\\imgui_impl_win32.cpp"],
  "file": "examples\\application\\source\\imgui_impl_win32.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\application\\windows\\x64\\debug\\examples\\application\\source\\platform_glfw.cpp.obj", "examples\\application\\source\\platform_glfw.cpp"],
  "file": "examples\\application\\source\\platform_glfw.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\application\\windows\\x64\\debug\\examples\\application\\source\\platform_win32.cpp.obj", "examples\\application\\source\\platform_win32.cpp"],
  "file": "examples\\application\\source\\platform_win32.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\application\\windows\\x64\\debug\\examples\\application\\source\\renderer_dx11.cpp.obj", "examples\\application\\source\\renderer_dx11.cpp"],
  "file": "examples\\application\\source\\renderer_dx11.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\application\\windows\\x64\\debug\\examples\\application\\source\\renderer_ogl3.cpp.obj", "examples\\application\\source\\renderer_ogl3.cpp"],
  "file": "examples\\application\\source\\renderer_ogl3.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\simple\\windows\\x64\\debug\\examples\\simple-example\\simple-example.cpp.obj", "examples\\simple-example\\simple-example.cpp"],
  "file": "examples\\simple-example\\simple-example.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\canvas\\windows\\x64\\debug\\examples\\canvas-example\\canvas-example.cpp.obj", "examples\\canvas-example\\canvas-example.cpp"],
  "file": "examples\\canvas-example\\canvas-example.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\blueprints\\windows\\x64\\debug\\examples\\blueprints-example\\utilities\\builders.cpp.obj", "examples\\blueprints-example\\utilities\\builders.cpp"],
  "file": "examples\\blueprints-example\\utilities\\builders.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\blueprints\\windows\\x64\\debug\\examples\\blueprints-example\\utilities\\drawing.cpp.obj", "examples\\blueprints-example\\utilities\\drawing.cpp"],
  "file": "examples\\blueprints-example\\utilities\\drawing.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\blueprints\\windows\\x64\\debug\\examples\\blueprints-example\\utilities\\widgets.cpp.obj", "examples\\blueprints-example\\utilities\\widgets.cpp"],
  "file": "examples\\blueprints-example\\utilities\\widgets.cpp"
},
{
  "directory": "f:\\xmake.repo\\examples\\imgui-node-editor",
  "arguments": ["clang.exe", "-c", "-Qunused-arguments", "-m64", "-g", "-O0", "-std=c++20", "-Iexamples\\application\\include", "-DGLFW_INCLUDE_NONE", "-fexceptions", "-fcxx-exceptions", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\i\\imgui-node-editor\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-isystem", "C:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\g\\glfw\\3.4\\f3ef7b01012b41a78d013e07909d2197\\include", "-isystem", "F:\\xmake.repo\\examples\\imgui-node-editor\\build\\.packages\\d\\dxsdk11\\latest\\c58660415038492fbf16afa532c5e70e\\include", "-o", "build\\.objs\\blueprints\\windows\\x64\\debug\\examples\\blueprints-example\\blueprints-example.cpp.obj", "examples\\blueprints-example\\blueprints-example.cpp"],
  "file": "examples\\blueprints-example\\blueprints-example.cpp"
}]
